/* General Style */
a:link {text-decoration:underline; color:#A14A1C;}
a:active {text-decoration:underline; color:#A14A1C;}
a:visited {text-decoration:underline; color:#A14A1C;}
a:hover {text-decoration:none; color:#000000;}

.copyLink a:link {text-decoration:underline; color:#BD551E;}
.copyLink a:active {text-decoration:underline; color:#BD551E;}
.copyLink a:visited {text-decoration:underline; color:#BD551E;}
.copyLink a:hover {text-decoration:none; color:#BD551E;}

.box {width:200px;padding:10px;border-bottom:1px solid #7D2D1A;}
.box2 {width:210px;padding:5px;border-bottom:1px solid #7D2D1A;}
.box h3 {font-family:Times New Roman;color:#A14A1C;font-weight:bold;font-style:italic;font-size:19px;}
.loginTd {font-size:10px;}

td, body {font-family:verdana,arial,helvetica; font-size:11pt;color:#000000;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:10pt; font-family:verdana,arial,helvetica;}
.copy {font-size:9pt;}
h1 {font-family:verdana,arial,helvetica;color:#9a420c;font-weight:normal;font-size:18pt;}
h2 {font-family:verdana,arial,helvetica;color:#A14A1C;font-weight:bold;font-style:italic;font-size:12pt;}
h3 {font-family:verdana,arial,helvetica;color:#A14A1C;font-weight:bold;font-style:italic;font-size:12pt;}

a.noun:link {text-decoration:none; color:#A14A1C}
a.noun:active {text-decoration:none; color:#A14A1C}
a.noun:visited {text-decoration:none; color:#A14A1C}
a.noun:hover {text-decoration:none; color:#000000}

hr {clear:both;border:none;border-bottom:1px solid #E5BD85;padding:10px 0 0;margin:0 0 10px;}
label {cursor:pointer;cursor:hand}

a.linkbody:link {text-decoration:none; color: #A14A1C; font-weight:600;}

.site-button {
 background-color: #fee7d3;
 border: 1px solid #a14a1c;
 color: #A14A1C;
 padding: 8px 8px;
 border-radius: 5px;
 font-size: 15px;
 text-decoration:none;
 
}
.site-button:hover {
 color: #000000;
}
.site-button:not(:disabled) {
 cursor: pointer;
}
a.site-button {
 text-decoration:none;
}

.blocktitle {font-family:Verdana,Sans-Serif;color:#7D2D1A;font-size:11pt;}

a.menu1:link {text-decoration:underline; color:#fff5ec}
a.menu1:active {text-decoration:underline; color:#fff5ec}
a.menu1:visited {text-decoration:underline; color:#fff5ec}
a.menu1:hover {text-decoration:underline; color:#fff2e7}
.menuTd {padding-left:11pt;padding-right:10px; background: url('//src.ucoz.ru/t/966/9.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #fff5ec;}
.msep {border-top:1px solid #fff5ec;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0;margin-bottom: .7em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#A14A1C}
a.m:active {text-decoration:none; color:#A14A1C}
a.m:visited {text-decoration:none; color:#A14A1C}
a.m:hover {text-decoration:none; color:#000000}

a.ma:link {text-decoration:none; color:#E34E00}
a.ma:visited {text-decoration:none; color:#E34E00}
a.ma:hover {text-decoration:underline; color:#000000}
li.m {margin: .4em; padding: 5px;background:url('//src.ucoz.ru/t/966/9.gif') center #F2DA6C;}
li.n {margin: .4em; padding: 5px;background:url('//melochi-jizni.ru/logo/Polosa-forum-svet-uz.gif') center #F6E5B9;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 7px 11px; background: url('//src.ucoz.ru/t/966/10.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11pt;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#6B1D05;font-weight:bold;font-size:11pt;}
.catNumData {font-size:8pt; color:#000000;}
.catDescr {font-size:9pt; padding-left:11pt;}
a.catName:link {text-decoration:none; color:#6B1D05;}
a.catName:visited {text-decoration:none; color:#6B1D05;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:none; color:#000000;}
a.catNameActive:link {text-decoration:none; color:#6B1D05;}
a.catNameActive:visited {text-decoration:none; color:#6B1D05;}
a.catNameActive:hover {text-decoration:underline; color:#6B1D05;}
a.catNameActive:active {text-decoration:none; color:#6B1D05;}
/* ----------------- */

/* Entries Style */
.eBlock {background:#fff5ec;border-top:1px solid #fff5ec;border-left:1px solid #fff5ec;border-right:1px solid #fff5ec;border-bottom:1px solid #e5bd85;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:16pt;font-weight:color:#9a420c; padding: 0 0 0 5px; }
.eTitle1 {font-family:Verdana,Arial,Sans-Serif;font-size:11pt;color:#ED8114; padding: 0 0 0 17px;}
.eTitle a:link {text-decoration:none; color:#9a420c;}
.eTitle a:visited {text-decoration: underline; color:#9a420c;}
.eTitle a:hover {text-decoration: underline; color:#000000;}
.eTitle a:active {text-decoration: underline; color:#000000;}
.eTitle1 a:link {text-decoration: underline; color:#ED8114;}
.eTitle1 a:visited {text-decoration: underline; color:#ED8114;}
.eTitle1 a:hover {text-decoration: underline; color:#000000;}
.eTitle1 a:active {text-decoration: underline; color:#000000;}

.eMessage {text-align:justify;padding-bottom:9px;}
.eText {text-align:justify;padding-bottom:9px;padding-top:9px;border-top:1px solid #E5BD85}
.eDetails {background:#fff5ec;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:8px; padding-top:3px;text-align:left;font-size:8pt;}
.eDetails1 {background:#fee7d3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:8px; padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {background:#fee7d3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:8px; padding-top:3px;text-align:left;font-size:8pt;}
.eDetails3 {background:#fee7d3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;font-weight:bold;padding-bottom:5px; padding-top:1px;text-align:left;font-size:8pt;}
.eDetails4 {background:#fee7d3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px; padding-top:1px;text-align:left;font-size:8pt;}
.eDetails5 {background:#fee7d3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:2px; padding-top:2px;}
.eDetails6 {font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;font-style:italic;padding-bottom:10px; padding-top:8px;text-align:left;font-size:9pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('//src.ucoz.ru/t/966/12.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:9px;font-style:italic;}
.cBlock1 {background:#fff2e7;border-bottom:1px solid #E5BD85;}
.cBlock2 {background:#fff2e7;border-bottom:1px solid #E5BD85;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#868882;width:100%;background:#FFFFFF;border-collapse:1px solid #E5BD85;}
.smiles {border-collapse:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#868882;background:#FFFFFF;border-collapse:1px solid #E5BD85;}
/* ------------------- */

/* Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('//src.ucoz.ru/t/966/13.gif') no-repeat 0px 9px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#868882;}
a.archLink:visited {text-decoration:underline; color:#868882;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#868882;padding-top:15px;}
.archEntryHr {width:250px;color:#B6B8A2;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('//src.ucoz.ru/t/966/14.gif') no-repeat 0px 9px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#868882}
a.archiveDateTitleLink:visited {text-decoration:none; color:#868882}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#868882}
a.archiveDateTitleLink:active {text-decoration:underline; color:#868882}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#8B2606; width:18px;}
.calWdaySe {color:#FFFFFF; background:#6A1D05; width:18px;}
.calWdaySu {color:#FFFFFF; background:#6A1D05; width:18px; font-weight:bold;}
.calMday {}
.calMdayA {background:#E4AA6D;font-weight:bold;color:#000000;}
.calMdayIs {background:#8B2606;font-weight:bold;}
.calMdayIsA {border:1px solid #ED8114; background:#8B2606;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#ED8114;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#ED8114;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#ED8114;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:8px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#0B5394;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupFriends:link,a.groupVerify:visited,a.groupFriends:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:url('//melochi-jizni.ru/logo/fon-sneg.jpg') #fff5ec;height:100px;width:300px;border:1px solid #E5BD85;}
.replaceBody {background:#fff5ec;}

.legendTd {font-size:8pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:url('//melochi-jizni.ru/logo/Polosa-forum-tem.jpg') #6C0808;}
.gTableTop {padding:2px;background:url('//melochi-jizni.ru/logo/Polosa-forum-tem.jpg') #6C0808;color:#FFFFFF;font-weight:bold;height:26px;padding-left:17px;font-size:9pt;}
.gTableSubTop {padding:2px;background:url('//melochi-jizni.ru/logo/Polosa-name-forum-sv.jpg') #F6E5B9;color:#000000;height:20px;font-size:9pt;}
.gTableBody {padding:2px;background:#fff5ec;font-size:9pt;}
.gTableBody1 {padding:2px;background:#FFFFFF;font-size:9pt;}
.gTableBottom {padding:2px;background:#fff5ec;font-size:9pt;}
.gTableLeft {padding:2px;background:#fff5ec;font-weight:bold;color:#BE6603;font-size:9pt;}
.gTableRight {padding:2px;background:#fff5ec;font-size:9pt;}
.gTableError {padding:2px;background:#fff5ec;color:#FF0000;font-size:9pt;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF;font-size:9pt;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#fff5ec;font-size:9pt;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:9pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:8pt;}
.forumViewed {font-size:8px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#E05E2F;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#E05E2F;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#F09617;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#E05E2F;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:8pt;}
.forumBarKw {font-weight:normal;font-size:9pt;}
a.forumBarA:link {text-decoration:none; color:#000000;font-size:9pt;}
a.forumBarA:visited {text-decoration:none; color:#000000;font-size:9pt;}
a.forumBarA:hover {text-decoration:none; color:#868882;font-size:9pt;}
a.forumBarA:active {text-decoration:underline; color:#868882;font-size:9pt;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:8pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;font-size:9pt;}
.fastNavCat {background:#E7EEF8;font-size:9pt;}
.fastNavCatA {background:#E7EEF8;color:#0000FF;font-size:9pt;}
.fastNavForumA {color:#0000FF;font-size:9pt;}
/* -------------------------- */

/* forum Page switches */
.switches {background:#fff5ec;font-size:8pt;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:8pt;}
.switch {background:#FFFFFF;width:25px;font-size:8pt;}
.switchActive {background:#FEF0D5;font-weight:bold;color:#F09617;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF;font-size:9pt;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#fff5ec;font-size:9pt;}
.threadLastPostTd {padding:2px;font-size:8pt;}
.threadDescr {color:#9A420C;font-size:8pt;}
.threadNoticeLink {font-weight:bold;font-size:9pt;}
.threadsType {padding:2px;background:#fff5ec;height:20px;font-weight:bold;font-size:8pt;color:#9A420C;padding-left:40px; }
.threadsDetails {padding:2px;background:#fff5ec;height:20px;color:#9A420C;font-size:9pt;}
.forumOnlineBar {padding:2px;background:#fff5ec;height:20px;color:#9A420C;font-size:9pt;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#9A420C;}
a.threadLink:visited {text-decoration:none; color:#9A420C;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#fff5ec;text-align:center;font-size:9pt;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #6F7363;font-size:9pt;}
.postRest1 {background:#fff5ec;font-size:9pt;}
.postRest2 {background:#F5F9FD;font-size:9pt;}
.postSeparator {height:3px;background:#F09617;font-size:9pt;}

.postTdTop {background:#fee7d3;color:#000000;height:20px;font-size:9pt;}
.postBottom {background:#fee7d3;height:20px}
.postUser {font-weight:bold;font-size:9pt;}
.postTdInfo {text-align:center;padding:5px;background:#fff5ec;font-size:9pt;}
.postRankName {margin-top:8px;}
.postRankIco {margin-bottom:8px;margin-bottom:8px;}
.reputation {margin-top:8px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:8px;background:#fff5ec;}

.pollQuestion {text-align:center;font-weight:bold;font-size:9pt;} 
.pollButtons,.pollTotal {text-align:center;font-size:9pt;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:9pt;}
.pollSubmit {font-weight:bold;font-size:9pt;}
.pollEnd {text-align:center;height:30px;font-size:9pt;}

.codeMessage {background:#fff5ec;font-size:9pt;}
.quoteMessage {background:#fff5ec;font-size:9pt;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:7pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #B84C03;border: 1px solid #9C4309;}
.newPollBlock {background: #B84C03;border: 1px solid #9C4309;}
.newThreadItem {padding: 0 0 0 7px; background: url('//src.ucoz.ru/t/966/18.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 7px; background: url('//src.ucoz.ru/t/966/18.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .commSbmFl, .signButton, .loginButton, .searchSbmFl {font-size:7pt;background:url('//melochi-jizni.ru/logo/Polosa-forum-svet-uz.gif') #F6E5B9;color:#65219;border:1px outset #65219;}

.codeButtons {font-size:7pt;background:url('//melochi-jizni.ru/logo/Polosa-name-forum-sv.jpg') #FFFFFF;color:#656219;border:1px outset #656219;}
.codeCloseAll {font-size:7pt;background:url('//melochi-jizni.ru/logo/Polosa-name-forum-sv.jpg') #FFFFFF;color:#656219;border:1px outset #656219;font-weight:bold;}
.postNameFl,.postDescrFl {background:#FFFFFF;border:1px solid #FFFFFF;width:400px;font-size:9pt;}
.postPollFl,.postQuestionFl {background:#FFFFFF;border:1px solid #FFFFFF;width:400px;font-size:9pt;}
.postResultFl {background:#FFFFFF;border:1px solid #FFFFFF;width:50px;font-size:9pt;}
.postAnswerFl {background:#FFFFFF;border:1px solid #FFFFFF;width:300px;font-size:9pt;}
.postTextFl {background:#FFFFFF;border:1px solid #FFFFFF;width:550px;height:150px;font-size:9pt;}
.postUserFl {background:#FFFFFF;border:1px solid #FFFFFF;width:300px;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */


/* ----////// Эффект прозрачности /////------- */

#banners a img {
 opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40); 
}

#banners a:hover img {
 opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}
.download-photo {margin-bottom: 15px}
.page__share {
 margin: 15px 0; 
 text-align:center;
}
.share-photo__content {
 margin-top: 15px;
 background-color: #fff2e7;
 border: solid 1px #a14a1c;
 padding: 10px;
 text-align: center;
 display: none;
}
.share-photo__descr {
 font-weight: bold;
}
.share-photo__group {
 margin-top: 15px; 
}
.share-photo__textarea {
 margin-top: 5px;
 width: 100%;
 box-sizing: border-box;
 padding: 10px;
 background: #ffffff;
 border: none;
 border-radius: 5px;
 color: #000000;
 box-shadow: inset 1px 1px 5px rgba(0,0,0,.15);
 resize: none;
}

.cat ul {
 list-style: none;
 font-size: 14px;
 padding: 0;
 margin: 0;
}
.cat .uMenuRoot ul {
 margin-left: 20px;
 display: none;
}
.cat a {
 text-decoration: none;
 color: #6B1D05;
 display: block;
 padding: 5px 10px;
 border-radius: 16px;
}
.cat a:hover {
 background: #A14A1C;
 color: #fff0d8; 
}
.cat .uWithSubmenu > a {
 position: relative;
 display: flex;
 align-items: center;
 justify-content: space-between;
}
.cat .uWithSubmenu > a::after {
 content:'';
 width: 6px;
 height: 6px;
 border-right: 2px solid;
 border-bottom: 2px solid;
 margin-left: 10px;
 flex-shrink: 0;
 transform: rotate(-45deg);
}
.cat_state-open::after {
 transform: rotate(45deg) !important;
}